/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/*# sourceMappingURL=responsive.desktop.css.map */

* {
transition:all ease 0.2s;	
}
*:hover {
transition:all ease 0.2s;	
}
body {
	font-family: Arial,  sans-serif;
	color: #696b6f;
}

a {
	color: #0da7e7;
}

.front h1 a {
	color:#121212;
}

#leaderboard-wrapper {
	background: #dfe0e3;	
	min-height:51px;
}
#leaderboard-wrapper .block {
    margin-bottom: 0px;
    padding: 0px;
    color: #fff;
    font-size: 15px;
}
#branding {
	display:inline-block;
}
#logo {
    padding: 20px 0;
    max-width: 200px;
}
div#block-block-83 a {
    font-family: PT Sans, sans-serif;
    font-size: 26px;
    color: #121212;
    font-weight: bold;
}
.region.region-header {
    margin-top:-10px;

}

.region.region-header .clearfix {
	
	display: flex;
    justify-content: space-between;
}
.region.region-header .clearfix:after {
    content: none !important;
    display: table;
    clear: both;
}

#slider-wrapper {
	clear:both;
}


#block-block-71 {
	float:right;	
    margin-top: 15px;
}
#miniphoneicon {
    background: url(images/miniphoneicon.png) 10px 5px no-repeat #ef5722;
    padding: 5px 15px 5px 30px;
    border: 1px solid #ef5722;
    border-radius: 20px;  
}
#miniphoneicon:hover {
	text-decoration:none;
	transition:all ease 0.2s;
	border: 1px solid #8c8c8c;
}
#block-block-71 a {
	color: #fff;
    font-size: 13px;
}

#block-superfish-1 {
    display: inline-block;
}
#superfish-1 a {
    color: #000;
    font-size: 14px;
	/*margin-right:15px;*/
}
#superfish-1 .sf-depth-1 a:hover {
    color: #000;
    background: #fff;

}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.15);
}
#superfish-1 a.active {
	color:#000;
	text-decoration: underline;
}
#superfish-1 .sf-depth-2 a {
color: #212121;
transition:all ease 0.2s;
}
#superfish-1 .sf-depth-2 a:hover {
color: #212121;
text-decoration: underline;

	transition:all ease 0.2s;
}
#header-wrapper {
    border-bottom: 1px solid #e6e6e6;

}
#footer-wrapper {
    background: #adadad;
    color: #ffffff;
  
}

#block-md-slider-frontslider .block-inner {
	margin-left:0px;
	margin-right:0px;
	
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	background:#fff;
}

#block-block-68 {
	font-size: 32px;
    font-weight: 600;
    font-style: normal;
    color: #757575;
	text-align:center;
    text-transform: uppercase;
    padding-top: 0px;
    margin-bottom: 0px;
}

#frontabout-content-wrapper {
background-image: url(images/bgboxes.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
padding-top:50px;
padding-bottom: 20px;
}

#block-block-69 {
    background: #fff;
    padding: 30px;
    width: 50%;
    border-radius: 5px;
	float:right;
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.15);
}

#block-block-69 .block-title {
    color: #0da7e6;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#block-block-69 a {
	color: #0da7e6;
}
#block-block-70 {
	width: 40%;
}
#block-block-70 img {

    height: 300px;
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.15);
}
#news-content-wrapper .block-title,
#dealers-wrapper .block-title {
    text-align: center;
    padding: 25px;
    text-transform: uppercase;
    font-size: 30px;
    color: #0da7e6;
}

.view-frontnews .view-content {
	display: flex;
	justify-content: center;
	margin-bottom:40px;
	flex-wrap: wrap;
	
}

.view-frontnews .views-row {
    border: 1px solid #F0F0F0;
    display: inline-block;
    width: 30%;
    vertical-align: top;
    min-height: 300px;
    position: relative;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
}

.view-frontnews .views-row:hover {
    box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.15)
}

.view-frontnews .views-row:hover img{
filter: brightness(110%);
-webkit-filter: brightness(110%)
}

.view-frontnews .views-field-title {
		padding: 30px;
		padding-bottom:0px;
		text-align: center;
}
.view-frontnews .views-field-title a {
color: #0da7e6;
text-decoration: none;
font-size: 18px;
    
    line-height: 25px;
    font-family: PT Sans, sans-serif;
    font-weight: 700;
	text-transform:uppercase;

}

.view-frontnews .views-field-body {
	padding: 20px;
    text-align: center;
}

.view-frontnews .views-field.views-field-created {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 50%;
    text-align: center;
    padding: 10px 0px;
    border-top: #F0F0F0 1px solid;
    border-right: 1px solid #F0F0F0;
    color: #0da7e6;
    font-weight: 600;
}
.view-frontnews .views-field.views-field-view-node {
	position: absolute;
    bottom: -15px;
    right: 25%;
    width: 50%;
    text-align: center;
    padding: 10px 0px;
    border: #F0F0F0 1px solid;
    color: #ffffff;
    background: #0da7e6;
}
.view-frontnews .views-field.views-field-view-node a {
	color: #fff;
	font-weight: 400;
}



#greenline-wrapper {
	background-image: url(images/geobg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
	min-height:212px;
	margin-bottom: 50px;
	text-shadow: 1px 1px 1px #a2a2a2;
}

#greenline-wrapper .region-inner.clearfix {
    display: flex;
    justify-content: space-between;
	color:#fff;
}

#greenline-wrapper .block {
	width:33.3%;
	margin-top: 40px;
}

#tertiary-content-wrapper {
	padding-bottom: 20px;
    background: #e6e6e6;
    padding-top: 20px;
    color: #212121;
    font-weight: 400;
}
#tertiary-content-wrapper .block-title{
	text-transform: uppercase;
}
#tertiary-content-wrapper .block {
display:inline-block;
vertical-align:top;
width:25%; 
	
}

#tertiary-content-wrapper a {
	color: #212121;
	
}

#tertiary-content-wrapper a:hover {
color: #888a8e;
padding-left:10px;
}


#tertiary-content-wrapper ul li.leaf {
    list-style-image: none;
    list-style-type: none;
	margin-bottom: 10px;
}
#tertiary-content-wrapper ul {
	padding:0px;
}


#footer a {
	color:#fff;	
}

#block-block-24 {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 12px;
}
#block-block-63 {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}

#block-block-65 .block-content, #block-block-67 .block-content {
    padding-top: 15px;

}

#block-system-main-menu {
    padding: 20px 15px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 4px;
    border: 1px solid #e6e6e6;
    margin-top: 20px;
}

#block-system-main-menu .block-title {
    text-transform: uppercase;
}
#block-system-main-menu a {
	color: #363636;
	font-size: 15px;
}
#block-system-main-menu ul li.leaf {
    list-style-image: none;
    list-style-type: none;
	margin-bottom: 5px;
}
#block-system-main-menu a.active-trail.active {
    color: #1f1f1f;
    font-weight: 600;
    text-decoration: underline;
}
.not-front #main-content {
	padding-top:20px;
    padding-left: 15px;
	min-height:400px;
}

#page-title {
    margin-left: 0;
    margin-right: 0;
    color: #363636;
    text-transform: uppercase;
    padding-bottom: 0px;

    margin-top: -10px;
}

#breadcrumb {
    margin: 10px 0;
    float: right;
    font-size: 11px;
}

#breadcrumb a{
	color: #696b6f;
}

.node-type-news .field-name-field-newsimage {
 margin-top:35px;	
	
}

.view-ournews .views-row {
	margin-bottom: 30px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    padding: 25px;
	
}

.view-ournews .views-row:hover {
box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.15)
}
.view-ournews .views-row .views-field-title {
    text-transform: uppercase;
    font-size: 25px;
}

.view-ournews .views-row .views-field-view-node {
    padding-top: 15px;

}

.node-webform input {
    line-height: normal;
    margin: 15px 0px 15px;
    border: 1px solid #0da7e7;
    font-size: 19px;
    border-radius: 4px;
    padding: 10px;
}

.node-webform input#edit-submit {
	margin-top: 0px;
    background: #0da7e7;
    color: #fff;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #fff;
}
.node-webform input#edit-submit:hover {
    background: #66e0ff;
}


#whyblocks-wrapper .region-inner {
	display: flex;
	justify-content: space-between;
	padding-top:15px;
	padding-bottom:0px;
}
#whyblocks-wrapper .block {
	text-align:center;
	width:25%;
}

#whyblocks-wrapper .icon {
    background-color: #0da7e6;
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;

    margin: 0 auto;
}

#whyblocks-wrapper .icon .fa {
	font-size: 30px;
    color: #fff;
    padding-top: 25px;
    padding-left: 9px;
}
#whyblocks-wrapper .whytitle {
	font-size: 18px;
    color: #737373;
    font-weight: 700;
	margin-top:20px;
    margin-bottom: 20px;
}

#whyblocks-wrapper .whytext {
	margin-top:20px;
	margin-bottom: 40px;
}
#block-views-nagrady-block {
    padding-top: 20px;
}
#block-views-nagrady-block h2.block-title {
    font-weight: 600;
    font-style: normal;
    color: #0da7e6;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

#block-views-nagrady-block a img:hover {
box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75)	
	
}
#block-views-rubrics-block-2 h2.block-title {
    font-weight: 600;
    font-style: normal;
    color: #0da7e6;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.fdsfds {
    
}

#header-wrapper.stickytop {
    position: fixed;
    top: 0px;
    z-index: 11111111;
    width: 100%;
    background: #fff;
    height: 71px;
	min-height: 71px;
}

#header-wrapper.stickytop #logo {
    padding: 10px;
    /* width: 140px; */
    max-height: 50px;
}

#header-wrapper.stickytop #logo img {
    max-height: 50px;
}

#header-wrapper.stickytop .region.region-header {
    float: right;
    margin-top: 16px;
    vertical-align: top;
}

#header-wrapper.stickytop #miniphoneicon {
    background: url(images/miniphoneicon.png) 10px 10px no-repeat #51c3f3;
    padding: 10px 15px 10px 30px;
    /* border: 1px solid #29abe2; */
    border-radius: 20px;
    /* background: #51c3f3; */
    color: #fff;
    margin-top: 15px;
    position: absolute;
}

.marginbottom140 {
 min-height:140px;
 
}


#mymobmenu {
	display:none;
}

#leaderboard-wrapper #block-block-80 {
	display:none;
}

#header-wrapper.stickytop div#block-block-80 {
    display: inline-block;
    /* font-size: 14px; */
    line-height: 17px;
    /* padding-top: 7px; */
}

li#menu-2942-1 {
    
    font-size: 16px;
    font-weight: 600;
    padding: 0 10px !important;
    line-height: 2.5em;
}


.myovalbotton {
    padding: 10px 30px 10px 30px;
    border: 1px solid #ccc;
    border-radius: 20px;
    background: #0da7e7;
    margin-top: 20px;
    display: inline-block;
    box-shadow: 1px 1px 1px #ccc;
	color: #ffffff;
	text-decoration:none;
}
.myovalbotton:hover {
	box-shadow: 2px 2px 7px #ccc;
	text-decoration:none;
}

.myovalbotton a {
    
}

#block-superfish-1 .block-inner.clearfix {
    margin-top: 5px;
	margin-left: 0px;
}


div#block-block-80 {
    padding-left: 20px;
	background: url(images/phonesicones.png) 1px 1px no-repeat transparent;
}
#block-block-83 {

}
#block-block-64 > div > div > div:nth-child(1),
#block-block-84 > div > div > div:nth-child(1) {
font-family: PT Sans, sans-serif;
    font-size: 13px;
    color: #39a1d4;
    text-decoration: none;
    font-weight: bold;

}

#block-block-64 a {
	font-family: PT Sans, sans-serif;
    font-size: 14px;
    color: #121212;
    text-decoration: none;
    font-weight: bold;
}
#block-block-64 {
    background: url(images/phone.png) 0px 4px no-repeat;
    padding-left: 40px;
	padding-top: 0px;
    padding-bottom: 10px;
	margin-left: 145px;
}
#block-block-84 {
	background: url(images/location.png) 40px 4px no-repeat;
    padding-left: 80px;
    border-left: 1px solid #f5f5f5;
    padding-top: 0px;
    padding-bottom: 10px;
}

#supermenu {
	display:none;
}


#block-md-slider-md-slider-59cd4eeb9fc75 {
    display: none;
}


.region-header .block {
    margin-bottom: 0px;
}


#block-views-rubrics-block-2 .view-content{
    display: flex;
    justify-content: center;
    margin-bottom: 0px;
    flex-wrap: wrap;
}

#block-views-rubrics-block-2 .views-row {
    width: calc(25% - 2%);
    text-align: center;
    margin: 0.5%;
    text-transform: uppercase;
}

#block-views-rubrics-block-2 .views-row:hover img{
filter: brightness(110%);
-webkit-filter: brightness(110%)
}



#block-views-rubrics-block-2 .views-row .views-field-name {
    background: #a4a4a4;
}
#block-views-rubrics-block-2 .views-row .views-field-name a {
    color:#fff;
}
.region-whyblocks .block {
    margin-bottom: 0px;
}

.front h2  {
    text-transform: uppercase;
}

.page-taxonomy .view-rubrics .view-content {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0px;
    flex-wrap: wrap;
}
.page-taxonomy .view-rubrics .views-row {
    width: calc(33% - 3%);
    text-align: center;
    margin: 0.5%;
    text-transform: uppercase;
    border: 1px solid #eee;
    padding: 1%;
}


.page-taxonomy .view-rubrics:hover img{
filter: brightness(110%);
-webkit-filter: brightness(110%)
}

.page-node-264 .view-rubrics .view-content {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0px;
    flex-wrap: wrap;
}
.page-node-264 .view-rubrics .views-row {
    width: calc(33% - 3%);
    text-align: center;
    margin: 0.5%;
    text-transform: uppercase;
    border: 1px solid #eee;
    padding: 1%;
}


.page-node-264 .view-rubrics:hover img{
filter: brightness(110%);
-webkit-filter: brightness(110%)
}


.views-row .product {
    display: inline-block;
    width: 100%;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 20px;
}
.views-row:hover .product {
    border: 1px solid #8dd5ff;
    transition: 0.2s ease all;
}

.prodimg {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    border: 0px;
}

.proddescr {
    display: inline-block;
    width: calc(100% - 25% - 153px);
    padding: 15px 0px 0px 30px;
    box-sizing: border-box;
    vertical-align: top;
    border: 0px;
    margin-left: 5px;
}

.pricelink {
    display: inline-block;
    width: 140px;
    vertical-align: top;
    border: 0px;
}

.descline.title {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
}

.descline.title a {
    color:#212121;
}

.descline.brand {
    margin-top: 15px;
    font-weight: 400;
    color: #505050;
    font-size: 16px;
}

.pricelink .price {
    font-size: 18px;
    color: #00b3f8;
    font-weight: 600;
    margin-bottom: 20px;
}

.pricelink .link a {
    border: 1px solid;
    padding: 10px 20px;
    color:#fff;
    background: #00a9ea;
}

.pricelink .link a:hover {
    border: 1px solid;
    padding: 10px 20px;
    color:#00a9ea;
    background: #fff;
    
    transition: 0.2s ease all;
}

.yui3-u.range-box.range-box-left,
.yui3-u.range-box.range-box-right {
    display: inline-block;
    width: calc(50% - 2px);
}

#search-api-ranges-field_price .text-range {
    display: none;
}


.region-sidebar-first .block-facetapi {
    box-sizing: border-box;
    padding: 15px;
    border: 1px solid #e6e6e6;
}

.region-sidebar-first .block-facetapi .block-title {
    font-size: 16px;
}

.region-sidebar-first .block-facetapi>ul {
    padding-left: 0;
}

.region-sidebar-first .block-facetapi li {
    list-style: none;
    margin-left: 0px;
}

.region-sidebar-first .block-facetapi .facetapi-limit-link {
    color:#505050;
}

#search-api-ranges-field_price #edit-submit {
    display: none;
}
#search-api-ranges-field_price input {
    border: 1px solid #d4d4d4;
}

.node-type-tovar section.field:not(.field-name-field-price) {
    padding: 15px;
    border: 1px solid #f9f9f9;

}



.node-type-tovar section.field:hover:not(.field-name-field-price) {
    color: #00a9ea;
    transition: all ease 0.1s;
    border: 1px solid #00a9ea;
}    
.node-type-tovar .field-label {
    display: inline-block;
    width: calc(50% - 2px);

}
.node-type-tovar .field-items {
    display: inline-block;
    width: calc(50% - 2px);
    text-align: right;
}

.field-name-field-image-of-product .field-items {
    text-align: left;
}

.node-type-tovar .field.field-name-field-price {
    position: absolute;
    top:20px;
    right:0px;
    color: #0da7e7;
}


.node-type-tovar .field.field-name-field-price .field-item {
    width: 150px;
    font-size: 22px;
}

.node-type-tovar #content {
    position: relative;

}

a#zakazatlink {
    border: 1px solid;
    padding: 10px 30px;
    color: #fff;
    background: #00a9ea;
}

a#zakazatlink:hover {
    border: 1px solid;
    padding: 10px 30px;
    color: #00a9ea;
    background: #fff;
    transition: 0.2s ease all;
}

#block-block-89 {
    position: absolute;
    top: 70px;
    right: 0px;
}


#modalContent input {
    line-height: normal;
    margin: 15px 0px 15px;
    border: 1px solid #0da7e7;
    font-size: 19px;
    border-radius: 4px;
    padding: 10px;
    max-width: 400px;
}

#modalContent textarea {
    line-height: normal;
    margin: 15px 0px 15px;
    border: 1px solid #0da7e7;
    font-size: 13px;
    border-radius: 4px;
    padding: 10px;
    max-width: 425px;
}

#modalContent .grippie {
    display: none;
}

#advantages-wrapper {
    padding-bottom: 40px;
    padding-top:40px;
}
#advantages-wrapper .region-inner.clearfix {
    display: flex;
    align-content: center;
}

#advantages-wrapper .block {
    width: 25%;
    margin-bottom: 0px;
}

#advantages-wrapper .block:nth-child(odd) {
    text-align: center;
} 

#advantages-wrapper .block:nth-child(2){
    border-right: 1px solid #f0f0f0;
}

